body	{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: Verdana, sans-serif;
	font-size : 80%;
	color:#000000;
	background : #ffffff;
}

div, p, th, td, li, dd, dl, dt    {
/* redundant selectors to help NS4 not forget */
	font-family:  Verdana, sans-serif;
}

td {
	color : #000000;
	font-family : Verdana, sans-serif;
	background-color : #ffffff;
}

.li {
 margin-bottom: 6
}

#banner {
margin: 0 0 0 0;
position: absolute;
top: 0px;
left: 0px;
min-width: 600px;
width: 100%;
height: 60px;

font-family: Arial, sans-serif;
color: #FFFFFF;
background-color: #000000;
	}

#left {
	float: left;

position: absolute;
top: 120px;
left: 0px;
width: 16%;

	background-color: #FFFFFF;
	
	overflow: hidden;
	}
	
#center {
position: absolute;
top: 120px;
left: 18%;

	float: right;
	width: 62%;

text-align: left;
}

#right {
	float: right;

position: absolute;
top: 120px;
left: 82%;

	width: 18%;
	background-color: #FFFFFF;

text-align: left;
}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	width:560px;
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: small;
	}
	
.sidebar {
	padding: 10px;
	}

td.topbanner {
	font-family : Verdana,sans-serif;
	color : #000000;
	font-size : 80%;
	background-color : #ffffff;
}

td.topbannerred {
	color : #ffffff;
	background-color : #4c7373;
	padding-bottom: 2px;
}

td.topbannerblack {
	color : #ffffff;
	background-color : #000000;
}

td.sidecol {
	font-family : Verdana,sans-serif;
	color : #000000;
	font-size : 12px;
	background-color : #ffffff;
}

td.topdivider {
	margin: 0 0 0 0;
	background-color : #d7d7d7;
	color: #008080;
	font-family : Arial Black;
	font-size : 14px;
}

td.black {
	margin: 0 0 0 0;
	color : #ffffff;
	background-color : #000000;
	font-family : Arial, sans-serif;
}

td.gold {
	color : #00339a;
	background-color : #ffc000;
	font-family : Arial, sans-serif;
}


h1.new_set	{
	font-size: 24px;
	line-height: 10px;
	color: #000000;
	font-family : Arial, sans-serif;
margin: 10px 0 0 0;
padding: 0 0 0 0;
}

h2.new_set	{
	font-size: 24px;
	line-height: 10px;
	color: #000000;
	font-family : Arial, sans-serif;
margin: 0 0 0 0;
padding-bottom:20px;

}

h1	{
	font-size: 24px;
	color: #000000;
	font-family : Arial, sans-serif;
}





h2 {
	font-family : Arial, sans-serif;	
	font-size: 20px;
	font-weight: bold;
}

h3 {
	font-size: 90%;
	font-family : Arial, sans-serif;
	font-weight: normal;
	margin: 5px 0px 15px;
	padding: 0px;
	width: 400px;
}

div.quickpost {
	background-color: #F3F3F3;
}

div.micropost {
	background-color: #FFFFFF;
}

.quickpost a.c:link {
	color: #336666;
	border-bottom: #336666 1px solid;
	text-decoration: none;
	font-weight: bold;
}

.quickpost a.c:hover {
	color: #336666;
	border-bottom: #cc0000 1px solid;
	text-decoration: none;
	font-weight: bold;
}

.quickpost a.c:visited {
	color: #336666;
	border-bottom: #336666 1px solid;
	text-decoration: none;
	font-weight: bold;
}

.micropost a.c:link {
	color: #000088;
	border-bottom: #e3fe3e3 1px dashed;
	text-decoration: none;
	font-weight: bold;
}

.micropost a.c:hover {
	color: #cf0000;
	border-bottom: #e3fe3e3 1px solid;
	text-decoration: none;
	font-weight: bold;
}

.micropost a.c:visited {
	color: #000088;
	border-bottom: #e3fe3e3 1px dashed;
	text-decoration: none;
	font-weight: bold;
}

p.form {
	margin-bottom: -22px;
	margin-top: -5px;
}

p.description {
	margin: 0 0 0 0;
	margin-left : 10px;
}

p.topbanner {
	font-family : Verdana, sans-serif;
	font-size : 10px;
}

p.topnav {
	font-family : Verdana, sans-serif;
	font-size : 11px;
	margin-top : 1px;
	margin-bottom : 3px;
	margin-left : 7px;
	margin-right : 7px;
}

p.smallest {
	font-family : Palatino, sans-serif;
	font-size : 11px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top: 0px;
}

p.credential {
	font-size : 11px;
	color: #000000;
	font-family : Verdana, sans-serif;
}

p.dated {
	font-family : Arial, sans-serif;
	font-size : 11px;
	padding-top: 5px;
	margin-bottom: -10px;
}

p.arial11 {
	font-family : Arial, sans-serif;
	font-size : 11px;
}

p.motto {
	margin: 0 0 0 0;
	background-color: #000000;
	color: #ffffff;
}

p.subscribetext {
	font-family : Verdana, sans-serif;
	font-size : 9.5px;
}

p small {
	font-family : Arial, sans-serif;
	font-size : 12px;
}

p.categories {
	font-family : Verdana, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #000088;
}

p.month {
	margin: 0 10 0 0;
	font-family : Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	background-color: #ffffff;
	color: #000000;
}
p.month_2 {
	margin-top: 7px;
	margin: 0 10 0 0;
	font-family : Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	background-color: #ffffff;
	color: #000000;
}

p.theme {
	margin: 0 0 0 0;
	margin-top: 2px;
	margin-bottom: 2px;
  white-space: nowrap;
}

br.half {
	font-size : 4px;
}

br.5px {
	font-size : 5px;
}

br.7px {
	font-size : 7px;
}

.monospace
{
	font-family: Courier, monospace;
	font-weight: normal;
}

a {
	text-decoration: underline;
	color: #000088;
	font-family : Verdana,sans-serif;
}

a:hover {
	font-size : 100%;
	text-decoration: underline;
	color: Red;
}

a.white:link, a.white:visited {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}

a.white:hover {
	text-decoration: none;
	color: #ffffff;
}

.white {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}

a.toplink:link, a.toplink:visited  {
	color: #ffffff;
	font-size : 11px;
	text-decoration : none;
}

a.toplink:hover {
	color: #ffffff;
	font-size : 11px;
	text-decoration : underline;
}

.toplink {
	color: #ffffff;
	font-size : 11px;
	text-decoration : none;
}

a.toplinkd:link {
	color: #ffffff;
	border-bottom: #ffffff 1px dotted;
	text-decoration: none;
}

a.toplinkd:hover {
	color: #ffffff;
	border-bottom: #ffffff 1px solid;
	text-decoration: none;
}

a.toplinkd:visited {
	color: #ffffff;
	border-bottom: #ffffff 1px dotted;
	text-decoration: none;
}

a.blacknav {
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

a:hover.blacknav {
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: red;
}

.blacknav {
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

a.leftnav:link, a.leftnav:visited {
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: #000088;
}

a.leftnav:hover {
	text-decoration: none;
	color: #cf0000;
}

.leftnav {
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: #000088;
}

a.gold:link, a.gold:visited {
	font-family : Arial, sans-serif;
	text-decoration: none;
	color: #00339a;
}

a.gold:hover {
	text-decoration: underline;
	color: #00339a;
}

.gold {
	font-family : Arial, sans-serif;
	text-decoration: none;
	color: #00339a;
}

a.category {
	text-decoration: none;
	color: #ffffff;
}

a.category:hover {
	text-decoration: underline;
	color: #ffffff;
}

.category {
	text-decoration: none;
	color: #ffffff;
}

a.footerlink {
	color: #000080;
	font-size : 12px;
	text-decoration : none;
}

a.footerlink:hover {
	color: #000080;
	font-size : 12px;
	text-decoration : underline;
}

.footerlink {
	color: #000080;
	font-size : 12px;
	text-decoration : none;
}

a.c:link {
	color: #0066cc;
	border-bottom: #0066cc 1px dotted;
	text-decoration: none;
}

a.c:hover {
	color: #cc0000;
	border-bottom: #cc0000 1px dotted;
	text-decoration: none;
}

a.c:visited {
	color: #800080;
	border-bottom: #0066cc 1px dotted;
	text-decoration: none;
}

a.s:link, a.s:visited {
	font-family: trebuchet ms, helvetica, arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

a.s:hover {
	font-family: trebuchet ms, helvetica, arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

a.heading:link {
	font-size: 24px;
	font-family : Arial, sans-serif;
	color: #000000;
	text-decoration: none;
}

a.heading:hover {
	font-size: 24px;
	font-family : Arial, sans-serif;
	color: #cc0000;
	text-decoration: none;
}

a.heading:visited {
	font-size: 24px;
	font-family : Arial, sans-serif;
	color: #800080;
	text-decoration: none;
}

a.translations:link {
	color: #4c7373;
	text-decoration: none;
	font-family: arial, sans-serif;
}

a.translations:hover {
	color: #cf0000;
	text-decoration: underline;
}

a.translations:visited {
	color: #4c7373;
	text-decoration: none;
	font-family: arial, sans-serif;
}

a.ref:link {
	color: #990000;
	border-bottom: #4c7373 1px dotted;
	text-decoration: none;
}

a.ref:hover {
	color: #cc0000;
	border-bottom: #4c7373 1px dotted;
	text-decoration: none;
}

a.ref:visited {
	color: #800080;
	border-bottom: #4c7373 1px dotted;
	text-decoration: none;
}

span.white {
	color: #ffffff;
	font-size: 11px;
}

span.subscribe {
	font-family : Verdana, sans-serif;
	font-size : 11px;
}

span.s {
	text-decoration: none;
	color: #000000;
	font-style: italic;
}

span.a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

span.quickpost {
	text-decoration: none;
	color: #336666;
	font-weight: bold;
}

span.micropost {
	text-decoration: none;
	color: #336666;
	font-weight: bold;
}

span.theme {
	background-color : #000000;
	color: #ffffff;
	padding-top: 3px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
}

span.translations {
	background-color : #000000;
	color: #ffffff;
	padding-top: 3px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
}

ul {
	list-style-type: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 15px;
	margin: 0px 0px 5px;
	padding-top: 0px
	text-decoration: none;
}

li {
	list-style-type: none;
	text-decoration: none;
}


li.nlist {
	background-position: left top;
	padding-left: 5px;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.blist {
	background-position: left top;
	padding-left: 15px;
	padding-bottom: 15px;
	background-image: url(/images/bullet_blank.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}



li.n {
	background-position: left top;
	padding-left: 3px;
	padding-bottom: 15px;
	background-image: url(/images/bullet_cyan_cat.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}


li.quickpost {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 3px;
	padding-top: 7px;
	padding-bottom: 8px;
	background-position: left top;
	background-image: url(/images/bullet_cyan_quickpost.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.micropost {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 3px;
	padding-top: 7px;
	padding-bottom: 8px;
	background-position: left top;
	background-image: url(/images/bullet_cyan_quickpost.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}


li.gd {
	background-position: left top;
	padding-left: 18px;
	padding-bottom: 15px;
	background-image: url(/images/bullet_blank.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.n2 {
	background-position: left top;
	padding-left: 18px;
	padding-bottom: 15px;
	background-image: url(/images/bullet_cyan_cat.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.quickpost2 {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 18px;
	padding-top: 7px;
	padding-bottom: 8px;
	background-position: left top;
	background-image: url(/images/bullet_cyan_qp.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.micropost2 {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 18px;
	padding-top: 7px;
	padding-bottom: 8px;
	background-position: left top;
	background-image: url(/images/bullet_cyan_mp.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.nB {
	background-position: left top;
	padding-left: 15px;
	padding-bottom: 15px;
	background-image: url(/images/bullet_cyan_cat.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.quickpostB {
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 15px;
	background-position: left top;
	background-image: url(/images/bullet_cyan_qp.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

li.micropostB {
	background-position: left top;
	padding-left: 10px;
	padding-bottom: 15px;
	background-position: left top;
	background-image: url(/images/bullet_cyan_mp.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}


li.b {
	background-position: left top;
	padding-left: 18px;
	padding-bottom: 15px;
	background-image: url(/images/bullet_grey.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
}

.blogad {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.adstrip_title{
	background : #ffffff;
	color: #ffffff;
}

.blogad_headline {
	padding-top: 15px;
	font-family: Times;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
}

.blogad_text {
	font-family: Helvetica,Arial;
	font-size: 10pt;
	color: #303030;
}

.blogad_link {
	font-family: Helvetica,Arial;
	font-size: 8pt;
	text-decoration: none;
}

.blogad_thumbnail {
	border: none;
}

a.blogad_link:hover {
	text-decoration: underline;
}

.adstrip_link {
	font-face: Helvetica, Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

a.adstrip_link:hover {
	text-decoration: underline;
}



h5.news	{
	border-bottom: dashed 1px #008381;
	color: #008381;
	margin: 10px 0px 5px;
	padding: 0px;
}

a.h5:link {
	color: #008381;
	text-decoration: none;
}

a.h5:hover {
	color: #cc0000;
	text-decoration: none;
}

a.h5:visited {
	color: #800080;
	text-decoration: none;
}